<?xml version="1.0"?>
<CITK.P8Panels>
    <MenuItems>
        <App name="EquipSrv">
            <MenuItem parent="{CA9A9853-AC90-412A-85B1-E39927147846}" separator="true"/>
            <MenuItem parent="{CA9A9853-AC90-412A-85B1-E39927147846}" name="ShowEqsTechCondForecast" caption="Прогноз технического состояния" panelName="EqsTechCondForecast"/>
        </App>
    </MenuItems>
    <Panels urlBase="Modules/p8-panels/#/">
        <Panel
                name="EqsTechCondForecast"
                group="Управление техническим обслуживанием и ремонтами"
                caption="Прогноз технического состояния"
                desc="Прогнозирование технического состояния оборудования с применением нейросетевых моделей"
                url="eqs_tech_cond_forecast"
                path="eqs_tech_cond_forecast"
                icon="precision_manufacturing"
                showInPanelsList="true"
                preview="./img/eqs_tech_cond_forecast.jpg"/>
    </Panels>
</CITK.P8Panels>
